Subject: Re: [PATCH net] net: wwan: iosm: Fix 7360 WWAN card control channel mapping

From: Jakub Kicinski <[email-masked]>
Date: Mon, 26 Sep 2022 14:37:11 -0700

On Mon, 26 Sep 2022 13:51:23 -0700 Shane Parslow wrote:
> There isn't currently an open bug report for this. I can open one if that
> is preferred.
> The gist is that previously, any writes to the 2nd userspace AT port
> would crash the modem.
> This is my first patch -- I apologize if I did things out of order.

The Fixes tag just points us to the commit which introduced the bug,
look thru the git history of the kernel for examples. The expected
format is:

        fixes = Fixes: %h (\"%s\")

You need to find the oldest commit where problem exists. This helps
stable tree maintainers to backport the necessary fixes (and netdev
maintainers to make sure that the right tree is targeted).